#slider, #slider * {max-width:100%}#slider {padding-bottom:22.25%;font-size:1.3em; overflow: hidden;}
#slider img {min-height:200px;position:absolute;top:0;right:0;left:0;bottom:0;}
#slider {height:0;width:100%;position:relative;}
#slider a {position:absolute;top:0;left:0;display:block;color:#fff;max-width:100%;overflow:hidden}
#slider a:link,#slider a:visited, #slider a:active {color:#fff}
#slider .slide-text {position:absolute;bottom:0;right:0;left:0;display:block;background:rgba(1,24,74,0.5);padding:0.4em 1em;}